
/*cat_atributo*/

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='gui_detalleBloqueHome' and column_name = 'ordenResultados' )
begin
alter table [gui_detalleBloqueHome] add [ordenResultados] int  NOT NULL DEFAULT 0
end
